<?php
/**
 * The sidebar containing the footer widget area.
 */

if ( ! is_active_sidebar( 'footer-sidebar' ) ) {
	return;
}
?>

<aside class="footer-widget-area uk-width-1-1 uk-text-center-small">
    <div class="uk-grid">
        <?php dynamic_sidebar( 'footer-sidebar' ); ?>
    </div>
</aside><!--.footer-widget-area-->